Bug 57397 - Changing colors causes segfault
Changing colors causes segfault
Product: Red Hat Linux
Classification: Retired
Component: abiword (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Aaron Brown
Depends On:
  Show dependency treegraph
Reported: 2001-12-11 11:34 EST by Jason Kohles
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-12-11 11:35:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
output of 'strace -f AbiWord' (654.46 KB, text/plain)
2001-12-11 11:35 EST, Jason Kohles
no flags Details

  None (edit)
Description Jason Kohles 2001-12-11 11:34:12 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv: Gecko/20010901

Description of problem:
Reproducible SIGSEGV when changing font color in document

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Start AbiWord
2.type a word in the document
3.hilight the word
4.pick a color from the drop down font color picker at the end of the toolbar

Actual Results:  Segmentation fault

Expected Results:  The color should have changed  =)

Additional info:

Comment 1 Jason Kohles 2001-12-11 11:35:34 EST
Created attachment 40349 [details]
output of 'strace -f AbiWord'
Comment 2 Bernhard Rosenkraenzer 2001-12-13 08:07:09 EST
Works in 0.9.*

Note You need to log in before you can comment on or make changes to this bug.